
Foreman - Feature #14255

Create new environment does not create folders 

03/17/2016 03:07 PM - Neeraj Harikrishnan

Status: Resolved   

Priority: Low   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If I create a new environment from the foreman interface it does not create a folder under /etc/puppet/environment/.

History

#1 - 03/18/2016 04:11 AM - Dominic Cleal

- Status changed from New to Feedback

Foreman doesn't manage Puppet masters from the web UI, you should do that yourself - perhaps with other software (r10k etc).  Once you have a

new environment with classes deployed to your Puppet master then you can import the environment into Foreman.

#2 - 02/16/2017 05:06 PM - Anonymous

- Status changed from Feedback to Resolved

works as designed.
